Subject: Earthworms

From: [email-masked] (Ron Hamilton)
Date: 27 Jul 1995 21:02:57 -0500

EARTHWORMS

    Earthworms so at least 8 things that are benificial to the 

soil.

    1. Worms' constant tunneling allow the free passage of air

into and out of the soil.

    2. Their constant burrowing also breaks up the hard pan and

plow sole which every mechanical tillage unit creates.

    3. Worms by eating the organics such as manure, leaves, grass

and decaying wood, break them up at a much faster rate than would

otherwise occur.

    4. Nutrient rich worm burrows allow plant roots to develop

faster thus making stronger healthier plants which are not as 

susceptable to fungus or disease.

    5. Rainfall is able to enter the soil easily when lots of 

worms are present. This eliminates water erosion and puddling

which can kill young plants.

    6. In the case of Lumbricus Terrestris and about 50 other

species which have similar habits, the digging of deep semi-

permanent burrows bring mineral rich sub-soils to the surface

in reach of plant roots.

    7. A large population of worms will likely attract Robins

among other species of birds. While Robins will prey on the 

worms in the early months when the worms are near the surface,

the presence of these birds is invaluable in that they will turn

to feeding on insect pests which will invariably show up.

    8. Probably the most important contribution made by worms

is the way they homogenize the mineral and organics into a rich

black humus. Mixing compost into clay or sandy soils is a big

improvement but no where as effective as the way the worms are

able to do it on their own. When worms ingest organics they also

have to take in small bits of grit just as birds do to digest

their food. When this is expelled it is a nutrient rich manure

known as a "cast". The structural integrity of each cast is such

that it does not fall apart readily. In this way soil structure 

is improved and erosion from wind and water is lessened.

--
[email-masked] (Ron Hamilton Prince George, B.C.)